program R7000Serial;

uses
  Forms,
  uR7000 in 'uR7000.pas' {frmReceiver},
  uAbout in '..\..\about\uAbout.pas' {About},
  PJVersionInfo in '..\..\about\PJVersionInfo.pas',
  uSETITypes in '..\..\SETI Types\uSETITypes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'R7000 Serial Receiver';
  Application.CreateForm(TfrmReceiver, frmReceiver);
  Application.Run;

end.
